body {
    margin: 0;
    height: 100vh;
    overflow: hidden;
    animation: backgroundGradientShift 10s ease infinite;
    background: linear-gradient(45deg, #8b1520, #ff7ae5, #7ab6ff, #0d7cbc);
    background-size: 600% 600%;
    font-family: monospace;
    cursor: default;
}

@keyframes backgroundGradientShift { 
    0% { background-position: 0% 50%; }
	50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}

#info {
    position: fixed;
    bottom: 12px;
    left: 12px;
    color: #aaa;
    font-size: 0.8rem;
    pointer-events: none;
    user-select: none;
}

#logo {
    position: absolute;
    width: 297px;
    height: 179px;
    border-radius: 12px;
    background: url('/plopp.png') center / contain no-repeat;
    /*box-shadow: 0 0 20px rgba(255, 255, 255, 0.4);*/
    color: white;
    cursor: pointer;
    user-select: none;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 42px;
    text-shadow: 1px 1px 3px #000;
    transition: transform 0.08s ease-out;
    will-change: transform, left, top;
}

#logo.dragging {
    cursor: grabbing;
    /*box-shadow: 0 0 40px rgba(255, 255, 255, 0.7);*/
    transform: scale(1.15);
}

